
QGIS Application - Bug report #12018

SAGA raster calculator does not work on master

2015-01-20 01:02 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Giovanni Manghi

Category: Processing/SAGA

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20221

Description

    -  typo in the first line

    -  wrong parameters name

    -  optional input raster maps defined as mandatory

History

#1 - 2015-01-20 01:02 PM - Giovanni Manghi

fixed with

https://github.com/qgis/QGIS/pull/1844

#2 - 2015-01-21 03:51 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed
https://github.com/qgis/QGIS/pull/1844

